namespace dataMagus.Forms.Controls
{
	partial class SchemaNavigationControl
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the control.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SchemaNavigationControl));
            this.navigationTree = new System.Windows.Forms.TreeView();
            this.contextMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.treeImages = new System.Windows.Forms.ImageList(this.components);
            this.SuspendLayout();
            // 
            // navigationTree
            // 
            this.navigationTree.ContextMenuStrip = this.contextMenu;
            resources.ApplyResources(this.navigationTree, "navigationTree");
            this.navigationTree.FullRowSelect = true;
            this.navigationTree.HideSelection = false;
            this.navigationTree.ImageList = this.treeImages;
            this.navigationTree.Name = "navigationTree";
            this.navigationTree.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.NavigationTreeAfterSelect);
            this.navigationTree.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.NavigationTreeNodeMouseClick);
            // 
            // contextMenu
            // 
            this.contextMenu.Name = "contextMenu";
            resources.ApplyResources(this.contextMenu, "contextMenu");
            // 
            // treeImages
            // 
            this.treeImages.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("treeImages.ImageStream")));
            this.treeImages.TransparentColor = System.Drawing.Color.Transparent;
            this.treeImages.Images.SetKeyName(0, "");
            this.treeImages.Images.SetKeyName(1, "");
            this.treeImages.Images.SetKeyName(2, "");
            this.treeImages.Images.SetKeyName(3, "image_entity.png");
            this.treeImages.Images.SetKeyName(4, "_table_tree.gif");
            this.treeImages.Images.SetKeyName(5, "_class_tree.gif");
            this.treeImages.Images.SetKeyName(6, "image_relationship.png");
            this.treeImages.Images.SetKeyName(7, "image_index.png");
            this.treeImages.Images.SetKeyName(8, "_attribute.gif");
            this.treeImages.Images.SetKeyName(9, "_datatypegroup.gif");
            this.treeImages.Images.SetKeyName(10, "_relationship.gif");
            this.treeImages.Images.SetKeyName(11, "_entity_tree.gif");
            this.treeImages.Images.SetKeyName(12, "_indexgroup.png");
            // 
            // SchemaNavigationControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.navigationTree);
            this.Name = "SchemaNavigationControl";
            this.ResumeLayout(false);

		}
		private System.Windows.Forms.ImageList treeImages;
		private System.Windows.Forms.ContextMenuStrip contextMenu;
		private System.Windows.Forms.TreeView navigationTree;
	}
}
